Subject: thanks for your help

From: [email-masked] (Linda Stanisic)
Date: Sat, 29 Jul 1995 01:49:28 GMT

Some weeks ago, I posted a mail asking for your help in finding references 
regarding - maths in architecture.  Some of you were kind enough to answer.  
If I can return the favour - I am a librarian studying to be an archivist in 
Brisbane, Australia
regards, Linda